From: Jordan Justen <jljusten@debian.org>
Date: Wed, 25 Aug 2021 16:40:03 -0700
Subject: renderdoc: Fix misspelling: auxilliary => auxiliary

Signed-off-by: Jordan Justen <jljusten@debian.org>
---
 renderdoc/api/replay/control_types.h | 2 +-
 renderdoc/api/replay/data_types.h    | 2 +-
 renderdoc/driver/gl/official/cgl.h   | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/renderdoc/api/replay/control_types.h b/renderdoc/api/replay/control_types.h
index f55f660..71846d9 100644
--- a/renderdoc/api/replay/control_types.h
+++ b/renderdoc/api/replay/control_types.h
@@ -116,7 +116,7 @@ struct ICamera;
 
 DOCUMENT(R"(
 Describes how to render a mesh preview of one or more meshes. Describes the camera configuration as
-well as what options to use when rendering both the current mesh, and any other auxilliary meshes.
+well as what options to use when rendering both the current mesh, and any other auxiliary meshes.
 
 .. data:: NoHighlight
 
diff --git a/renderdoc/api/replay/data_types.h b/renderdoc/api/replay/data_types.h
index 3dbb1f1..8350436 100644
--- a/renderdoc/api/replay/data_types.h
+++ b/renderdoc/api/replay/data_types.h
@@ -559,7 +559,7 @@ human-readable name by the application.
 
   DOCUMENT(R"(The chunk indices in the structured file that initialised this resource.
 
-This will at least contain the first call that created it, but may contain other auxilliary calls.
+This will at least contain the first call that created it, but may contain other auxiliary calls.
 
 :type: List[int]
 )");
diff --git a/renderdoc/driver/gl/official/cgl.h b/renderdoc/driver/gl/official/cgl.h
index 7052479..61fda79 100644
--- a/renderdoc/driver/gl/official/cgl.h
+++ b/renderdoc/driver/gl/official/cgl.h
@@ -176,7 +176,7 @@ typedef enum _CGLRendererProperty {
 	kCGLRPAccumModes                                         = 104, /* a bitfield of supported accum buffer formats     */
 	kCGLRPDepthModes                                         = 105, /* a bitfield of supported depth buffer depths      */
 	kCGLRPStencilModes                                       = 106, /* a bitfield of supported stencil buffer depths    */
-	kCGLRPMaxAuxBuffers                                      = 107, /* maximum number of auxilliary buffers             */
+	kCGLRPMaxAuxBuffers                                      = 107, /* maximum number of auxiliary buffers              */
 	kCGLRPMaxSampleBuffers                                   = 108, /* maximum number of sample buffers                 */
 	kCGLRPMaxSamples                                         = 109, /* maximum number of samples                        */
 	kCGLRPSampleModes                                        = 110, /* a bitfield of supported sample modes             */
